droidian-quirks (95+git20250517233230.936cca9.droidian) trixie; urgency=medium

  * [droidian-quirks] quirks-32: amend waydroid apt preferences
  * [droidian-quirks] Add quirk to hide apps

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 18 May 2025 01:32:30 +0200

droidian-quirks (95) next; urgency=medium

  [ arpio23 ]
  * Merge pull request #12 from WHO53/plamo-wf

  [ Deepak Kumar ]
  * droidian-quirks-plamo-wf: add quirks for plasma-mobile-wf

 -- arpio23 <114081910+arpio23@users.noreply.github.com>  Wed, 15 Jan 2025 06:27:01 -0700

droidian-quirks (94) next; urgency=medium

  [ Eugenio Paolantonio ]
  * Merge pull request #11 from droidian/gnumdk/lomiri-helper

  [ Cédric Bellegarde ]
  * [droidian-quirks-lomiri] Add appid:// handler

 -- Eugenio Paolantonio <me@medesimo.eu>  Fri, 27 Dec 2024 16:52:10 +0100

droidian-quirks (93) next; urgency=medium

  * [droidian-quirks] Get rid of the brightness quirk

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 28 Oct 2024 21:35:34 +0100

droidian-quirks (92) next; urgency=medium

  * [droidian-quirks-initial-setup] Allow timezone selection again
  * [droidian-quirks-initial-setup] Force small screen mode on handsets

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 24 Oct 2024 23:02:12 +0200

droidian-quirks (91) next; urgency=medium

  [ Eugenio Paolantonio ]
  * Merge pull request #9 from droidian/feature/next/firefox
  * Merge pull request #10 from droidian/feature/next/waydroid_shared_folder

  [ Cédric Bellegarde ]
  * [droidian-quirks-firefox] Move from firefox-esr to firefox
  * droidian-quirks-waydroid: Add support for a shared folder

 -- Eugenio Paolantonio <me@medesimo.eu>  Tue, 24 Sep 2024 23:23:34 +0200

droidian-quirks (90) next; urgency=medium

  * [droidian-quirks-device] droidian-boot-wlan.path: use PathChanged

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 30 Aug 2024 17:24:50 +0200

droidian-quirks (89) next; urgency=medium

  [ Eugenio Paolantonio (g7) ]
  * [droidian-quirks-device] Launch boot wlan after android_boot_completed
  * [droidian-quirks-device] Trigger droidian-boot-wlan if /dev/wmtWlan appears later
  * [droidian-quirks-device] Delay enabling of /dev/wmtWlan
  * Merge remote-tracking branch 'origin/feature/next/qt5-textinput-v3' into droidian

  [ arpio23 ]
  * [droidian-quirks-wayland] Add QT_IM_MODULE

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 29 Aug 2024 22:43:44 +0200

droidian-quirks (86) next; urgency=medium

  * [droidian-quirks-device] Ensure /dev/net and /dev/net/tun are created with proper permissions

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 09 Jun 2024 13:55:49 +0200

droidian-quirks (85) next; urgency=medium

  * [droidian-quirks-gnome] Force the gl gsk renderer

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 21 May 2024 00:38:31 +0200

droidian-quirks (84) trixie; urgency=medium

  [ Erik Inkinen ]
  * d/droidian-quirks-keyring.prerm: fix typo

  [ Alexander Rutz ]
  * [qt-force-gles] Disallow installation of libqt6gui6 as we are providing a gles version.

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Sun, 25 Feb 2024 07:37:58 +0200

droidian-quirks (83) trixie; urgency=medium

  * debian: mask power-profiles-daemon.service

 -- Bardia Moshiri <fakeshell@bardia.tech>  Thu, 25 Jan 2024 20:30:37 -0500

droidian-quirks (82) trixie; urgency=medium

  * [droidian-quirks-hybris-gl] Add libglesshadercache.so to LD_PRELOAD

 -- Jesús Higueras <jesus@dabbleam.com>  Wed, 03 Jan 2024 12:33:16 -0500

droidian-quirks (81) trixie; urgency=medium

  * firefox: enable layers.acceleration.disabled by default

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 03 Jan 2024 12:32:40 -0500

droidian-quirks (79) trixie; urgency=medium

  * [droidian-quirks-brightness] Install override in /etc/systemd

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 28 Dec 2023 03:21:24 +0100

droidian-quirks (78) trixie; urgency=medium

  * debian: add libicu links for api32
  * debian: add libicu links for api33
  * debian: add libmediaformatshaper links for api33 and api32

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sat, 23 Dec 2023 23:16:47 -0500

droidian-quirks (77) trixie; urgency=medium

  * [droidian-quirks-systemd] Ignore power button events by default
  * [droidian-quirks-journald-persistent] Set log retention to 1 week

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 17 Dec 2023 02:04:19 +0100

droidian-quirks (76) trixie; urgency=medium

  * debian: add egl subdriver links to api30 and 32

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 15 Dec 2023 23:38:54 -0500

droidian-quirks (75) trixie; urgency=medium

  * debian: add egl subdriver symlinks for api29

 -- Bardia Moshiri <fakeshell@bardia.tech>  Thu, 14 Dec 2023 13:24:33 -0500

droidian-quirks (74) trixie; urgency=medium

  * debian: add dummy ofono2mm and modemmanager packages

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Sat, 09 Dec 2023 07:04:27 +0200

droidian-quirks (73) trixie; urgency=medium

  * [droidian-quirks] Hook libgtk6216workaround.so to the tls-padding quirk

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 08 Dec 2023 17:23:45 +0100

droidian-quirks (72) trixie; urgency=medium

  * debian: add libandroidicu links for api33

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 06 Dec 2023 13:24:42 -0500

droidian-quirks (71) trixie; urgency=medium

  * [droidian-quirks-keyring] Disable autostart of gnome-keyring components

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 01 Nov 2023 22:53:21 +0100

droidian-quirks (70) trixie; urgency=medium

  * [droidian-quirks-devtools] Fix brain fart

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 29 Oct 2023 16:01:31 +0100

droidian-quirks (69) trixie; urgency=medium

  * [droidian-quirks-devtools] Add new package containing quirks for devtools component

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 29 Oct 2023 15:48:37 +0100

droidian-quirks (68) trixie; urgency=medium

  * [droidian-quirks-systemd] Forcibly disable sleep in logind

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 15 Oct 2023 22:22:15 +0200

droidian-quirks (67) trixie; urgency=medium

  * hybris-gl: force gles on gstreamer apps
  * systemd: add systemd quirks

 -- Bardia Moshiri <fakeshell@bardia.tech>  Mon, 09 Oct 2023 13:31:00 -0400

droidian-quirks (66) trixie; urgency=medium

  * gnome: add adwaita style override for QT

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 03 Oct 2023 21:57:05 -0400

droidian-quirks (65) trixie; urgency=medium

  * gnome: use the phosh version of CURRENT_DESKTOP and SESSION_DESKTOP

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 03 Oct 2023 15:35:44 -0400

droidian-quirks (64) trixie; urgency=medium

  * gnome: add gnome variables and tweaks

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 03 Oct 2023 13:52:45 -0400

droidian-quirks (63) trixie; urgency=medium

  * [droidian-quirks-waydroid] Add quirks for Droidian's Waydroid flavour
  * [apispecific] Allow installation of custom waydroid vendors

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 02 Oct 2023 21:59:48 +0200

droidian-quirks (62) trixie; urgency=medium

  * debian: set the correct symlink for droidicu api29/api32

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 29 Sep 2023 23:59:50 -0400

droidian-quirks (61) trixie; urgency=medium

  * [droidian-quirks-firefox] Add quirks for firefox

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 24 Sep 2023 17:31:46 +0200

droidian-quirks (60) trixie; urgency=medium

  * [hybris-gl] Disable webkitgtk DMA-BUF renderer
  * [droidian-quirks-api33] Add initial quirks for api33 (Android Tiramisu)
  * [droidian-quirks-api32] Actually install from the correct directory

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 23 Sep 2023 16:38:28 +0200

droidian-quirks (59) trixie; urgency=medium

  * quirks-32: lower base api version of gbinder and waydroid to 31

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 20 Sep 2023 20:36:14 -0400

droidian-quirks (58) trixie; urgency=medium

  * treewide: add quirks for api32

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 20 Sep 2023 20:21:52 -0400

droidian-quirks (57) trixie; urgency=medium

  * debian: add symlinks for libandroidicu to api29 quirks

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 12 Sep 2023 13:51:49 -0400

droidian-quirks (56) trixie; urgency=medium

  * hostname: modify the old hostname in hosts
  * Merge pull request #5 from droidian/feature/trixie/hostname-hosts

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 20 Aug 2023 23:46:33 +0330

droidian-quirks (55) trixie; urgency=medium

  * debian: add a dummy lollypop package

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 23 Jul 2023 18:52:12 -0400

droidian-quirks (54) trixie; urgency=medium

  [ Erik Inkinen ]
  * Add droidian-quirks-pwquality

  [ Eugenio Paolantonio (g7) ]
  * [skip ci] Move to Droidian rolling

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Mon, 03 Jul 2023 21:08:31 +0300

droidian-quirks (53) bookworm; urgency=medium

  * droidian-quirks-totem-dummy should not conflict with totem

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Tue, 20 Jun 2023 17:35:01 +0300

droidian-quirks (52) bookworm; urgency=medium

  * add the subpackage to resize the rootfs to maximum capacity

 -- Bardia Moshiri <fakeshell@bardia.tech>  Mon, 19 Jun 2023 16:53:58 -0400

droidian-quirks (51) bookworm; urgency=medium

  * droidian-quirks-totem-dummy should provide totem-plugins instead of totem

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Mon, 19 Jun 2023 00:32:33 +0300

droidian-quirks (50) bookworm; urgency=medium

  * Add droidian-quirks-totem-dummy

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Sat, 17 Jun 2023 21:35:10 +0300

droidian-quirks (49) bookworm; urgency=medium

  * brightness: create the directory used to store everything before doing checks
  * Merge pull request #4 from droidian/feature/bookworm/brightness-directory

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 30 May 2023 16:07:05 -0400

droidian-quirks (48) bookworm; urgency=medium

  * [droidian-quirks-device] Mask pipewire-pulse

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 25 Apr 2023 22:53:57 +0200

droidian-quirks (47) bookworm; urgency=medium

  * [hybris-gl] Ensure the sandbox stays disabled

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 01 Apr 2023 16:20:13 +0200

droidian-quirks (46) bookworm; urgency=medium

  * Merge branch 'feature/bookworm/webkit-accel' into bookworm

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 23 Mar 2023 02:16:32 +0100

droidian-quirks (45) bookworm; urgency=medium

  * [droidian-quirks-initial-setup] I'm a moron, again

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 22 Mar 2023 22:40:20 +0100

droidian-quirks (44) bookworm; urgency=medium

  * [droidian-quirks-keyring] Fix typo
  * [droidian-quirks-initial-setup] Forcibly executing g-i-s in new user mode again
  * [droidian-quirks-initial-setup] Disable the phosh-tour runonce

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 22 Mar 2023 22:04:04 +0100

droidian-quirks (43) bookworm; urgency=medium

  * [droidian-quirks-keyring] packaging: fix me being a moron

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 20 Mar 2023 19:18:43 +0100

droidian-quirks (42) bookworm; urgency=medium

  * [hybris-gl] Do not forcibly disable WebKitGTK+ hardware acceleration anymore
  * [droidian-quirks-initial-setup] Do not overide g-i-s cmdline anymore, force en_US.UTF8 locale
  * [droidian-quirks-initial-setup] Skip timezone page
  * [droidian-quirks-keyring] Add
  * [droidian-quirks-initial-setup] Restart session once g-i-s finishes
  * [droidian-quirks-initial-setup] Execute phosh-tour at first post-g-s-i start

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 20 Mar 2023 18:40:15 +0100

droidian-quirks (41) bookworm; urgency=medium

  * [droidian-quirks-hostname] Search /usr/lib/droidian/device/preferred-hostname as well
  * [droidian-quirks-hostname] Quote hostname variable when calling hostnamectl

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 18 Mar 2023 18:17:46 +0100

droidian-quirks (40) bookworm; urgency=medium

  * [droidian-quirks-device] Do not execute lxc-apparmor-load on lxc startup

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 11 Mar 2023 18:32:46 +0100

droidian-quirks (39) bookworm; urgency=medium

  * [droidian-quirks-device] Mask apparmor service

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 11 Mar 2023 17:03:59 +0100

droidian-quirks (38) bookworm; urgency=medium

  * [skip ci] [ci] Use the checkout step provided by the droidian-buildd orb
  * [droidian-quirks-xtables-legacy] Force NetworkManager iptables backend

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 08 Mar 2023 20:53:22 +0100

droidian-quirks (37) bookworm; urgency=medium

  * [droidian-quirks] apispecific: forbid installation of unsupported waydroid vendors

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 08 Nov 2022 02:00:55 +0100

droidian-quirks (36) bookworm; urgency=medium

  * [skip ci] Replace Drone with CircleCI
  * [droidian-quirks-brightness] Do not start systemd-backlight@ on system updates

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 09 Oct 2022 16:18:44 +0200

droidian-quirks (35) bookworm; urgency=medium

  * [droidian-quirks-brightness] Add quirk to bootstrap and properly save brightness level

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 14 Sep 2022 16:46:44 +0200

droidian-quirks (34) bookworm; urgency=medium

  * [droidian-quirks-squeekboard] Remove diversion on upgrades, do not ship the quirk anymore

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 14 Sep 2022 03:30:17 +0200

droidian-quirks (33) bookworm; urgency=medium

  * [droidian-quirks-api30] Disable time_daemon

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 31 Jul 2022 18:08:55 +0200

droidian-quirks (32) bookworm; urgency=medium

  * [droidian-quirks-tls-padding] Do not set LD_PRELOAD on root shells

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 30 Jul 2022 18:58:43 +0200

droidian-quirks (31) bookworm; urgency=medium

  * [droidian-quirks-hostname] Add quirk to rename the device hostname at first boot

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 24 Jul 2022 02:26:57 +0200

droidian-quirks (30) bookworm; urgency=medium

  [ Eugenio Paolantonio ]
  * Merge pull request #2 from nitanmarcel/lmk_patch
  * Merge pull request #1 from nitanmarcel/wlan_patch

  [ Marcel Alexandru Nitan ]
  * [droidian-quirks-device] Disable lmk only if the parameters controling it exist
  * [droidian-quirks-device] Also enable wlan on qualcomm and mediatek devices without boot_wlan

  [ Eugenio Paolantonio (g7) ]
  * [droidian-quirks-device] Adjust adj and minfree as well

 -- Eugenio Paolantonio <me@medesimo.eu>  Tue, 12 Jul 2022 00:44:14 +0200

droidian-quirks (29) bookworm; urgency=medium

  * [droidian-quirks-device] Disable low memory killer

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 26 Jun 2022 15:34:57 +0200

droidian-quirks (28) bookworm; urgency=medium

  * [droidian-quirks] Add droidian-quirks-regenerate-ssh-keys

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 28 Mar 2022 23:34:55 +0200

droidian-quirks (27) bookworm; urgency=medium

  * [droidian-quirks] initial-setup: skip account page as well

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 07 Mar 2022 00:49:25 +0100

droidian-quirks (26) bookworm; urgency=medium

  * [droidian-quirks] Add droidian-quirks-initial-setup

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 07 Mar 2022 00:29:53 +0100

droidian-quirks (25) bookworm; urgency=medium

  * [droidian-quirks] Add apispecific (28, 29, 30) quirks for Android adaptations
  * [droidian-quirks] device: add quirk to enable IPA

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 06 Mar 2022 01:10:33 +0100

droidian-quirks (24) bookworm; urgency=medium

  * [packaging] Do not build deprecated transitional packages anymore

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 05 Dec 2021 23:33:53 +0100

droidian-quirks (23) bullseye; urgency=medium

  * [droidian-quirks] Added droidian-quirks-xtables-legacy

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 01 Nov 2021 16:26:29 +0100

droidian-quirks (22) bullseye; urgency=medium

  * [droidian-quirks-calls-config-ofono] Drop calls-config-ofono quirk

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 22 Oct 2021 00:35:47 +0200

droidian-quirks (21) bullseye; urgency=medium

  * [droidian-quirks-tls-padding] Added quirk to preload libtls-padding
  * [droidian-quirks-hybris-gl] Force gles on GDK
  * [droidian-quirks-hybris-gl] Disable webkit sandbox and compositing for now
  * [droidian-quirks-calls-config-ofono] Adjust versioned pre-dependency now that gnome-calls has been promoted
  * Merge remote-tracking branch 'origin/feature/bullseye/tls-padding' into bullseye

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 25 Aug 2021 00:43:19 +0200

droidian-quirks (20) bullseye; urgency=medium

  * [droidian-quirks-calls-config-ofono] Handle rename to org.gnome.Calls

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 11 Aug 2021 00:38:47 +0200

droidian-quirks (19) bullseye; urgency=medium

  * [droidian-quirks-calls-config-ofono] Divert application desktop entry too

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 28 Jul 2021 23:47:37 +0200

droidian-quirks (18) bullseye; urgency=medium

  * [packaging] Rename droidian-quirks-wlan-wcnss to a more generic droidian-quirks-device
  * [droidian-quirks-device] Handle devices requiring /sys/kernel/boot_wlan/boot_wlan to enable WLAN

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 24 Jul 2021 11:14:21 +0200

droidian-quirks (17) bullseye; urgency=medium

  * [wcnss] droidian-wcnss-enable.sh: always exit successfully

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 11 May 2021 19:43:33 +0200

droidian-quirks (16) bullseye; urgency=medium

  * [droidian-quirks] Added quirk to enable WLAN on qcom prima devices

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 10 May 2021 23:18:49 +0200

droidian-quirks (15) bullseye; urgency=medium

  * [droidian-quirks] added droidian-quirks-wayland

 -- r3vn <giuseppe.corti@protonmail.com>  Tue, 20 Apr 2021 00:11:45 +0200

droidian-quirks (14) bullseye; urgency=medium

  * [droidian-quirks-squeekboard] added conflicts mobian-tweaks-common

 -- r3vn <giuseppe.corti@protonmail.com>  Mon, 19 Apr 2021 02:03:03 +0200

droidian-quirks (13) bullseye; urgency=medium

  * [droidian-quirks] added squeekboard dark theme

 -- r3vn <giuseppe.corti@protonmail.com>  Mon, 19 Apr 2021 01:38:49 +0200

droidian-quirks (12) bullseye; urgency=medium

  * [droidian-quirks] Added journald configuration for both standard and development installations

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 04 Apr 2021 01:42:47 +0200

droidian-quirks (11) bullseye; urgency=medium

  * [ci] Updated to match new name [CI SKIP]
  * [packaging] Migrate to droidian-quirks

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 25 Mar 2021 23:20:31 +0100

droidian-quirks (10) bullseye; urgency=medium

  * [hybris-mobian-quirks] added hybris-mobian-quirks-qt-force-gles

 -- r3vn <giuseppe.corti@protonmail.com>  Thu, 25 Feb 2021 01:34:22 +0100

droidian-quirks (9) bullseye; urgency=medium

  * [calls-config-ofono] update

 -- r3vn <giuseppe.corti@protonmail.com>  Sun, 14 Feb 2021 21:10:55 +0100

droidian-quirks (8) bullseye; urgency=medium

  * [calls-config-ofono] Fix executable name after the calls -> gnome-calls switch
  * [ci] Move to Drone CI

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 08 Jan 2021 23:34:20 +0100

droidian-quirks (7) bullseye; urgency=medium

  * [hybris-mobian-quirks] added writable-image

 -- r3vn <giuseppe.corti@protonmail.com>  Thu, 19 Nov 2020 00:28:19 +0100

droidian-quirks (6) bullseye; urgency=medium

  * [hybris-mobian-quirks-calls-config-ofono] updated pre-depends

 -- r3vn <giuseppe.corti@protonmail.com>  Wed, 18 Nov 2020 01:38:57 +0100

droidian-quirks (5) bullseye; urgency=medium

  * [hybris-mobian-quirks] Added hybris-mobian-quirks-hybris-gl (currently sets EGL_PLATFORM and COGL_DISABLE_MAPBUFFERRANGE)

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 08 Nov 2020 22:13:16 +0100

droidian-quirks (4) bullseye; urgency=medium

  * [packaging] fixed prerm and postinst scripts

 -- r3vn <giuseppe.corti@protonmail.com>  Mon, 19 Oct 2020 22:32:04 +0200

droidian-quirks (3) bullseye; urgency=medium

  * [packaging] moved postrm to prerm

 -- r3vn <giuseppe.corti@protonmail.com>  Fri, 16 Oct 2020 23:21:19 +0200

droidian-quirks (2) bullseye; urgency=medium

  * first commit
  * [calls-config-ofono] moved sm.puri.Calls.desktop to sm.puri.Calls.desktop.ofono

 -- r3vn <giuseppe.corti@protonmail.com>  Wed, 14 Oct 2020 22:09:38 +0200

